Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 09:47:55 +0000

Hi Ammar Ali,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I made my order almost 2 months ago
I didnt get it yet
The shipping company is not responding to my calls or emails
I want my money back please 
I contacted you several times before 
This was the last response from you a week ago 

يرجى العلم بأنه قد تم رفع طلب حضرتك للجهات المعنية مع 33623000 RMA NO  و سيتم اتخاذ الإجراء، لاسترداد المدفوعة في أسرع وقت ممكن و لضمان عدم تكرار هذا الخطاء مستقبلا.

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/935917